<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">obrazek tła</text>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Ustawienia tapety</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">personalizacja urządzenia</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Dostosowywanie wyświetlacza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pobieranie tematów</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Dostosowywanie wyświetlacza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tapeta pokazu slajdów</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Ustawienia tapety pokazu slajdów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tematy</text>
      <target FeatureID="-1" href="SKINS_HLP_APPSHELL.html">Ustawienia widoku Menu</target>
      <target FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html">Tematy aplikacji</target>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Ustawienia tapety pokazu slajdów</target>
      <target FeatureID="-1" href="SKINS_HLP_CIMAGE_SETTINGS.html">Wybór obrazka przy połączeniu</target>
      <target FeatureID="-1" href="SKINS_HLP_IDLE.html">Ustawienia trybu gotowości</target>
      <target FeatureID="-1" href="SKINS_HLP_LIST.html">Tematy ogólne</target>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Ustawienia tapety</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia pokazu slajdów</text>
      <target FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html">Ustawienia tapety pokazu slajdów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia tapety</text>
      <target FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html">Ustawienia tapety</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia trybu gotowości</text>
      <target FeatureID="-1" href="SKINS_HLP_IDLE.html">Ustawienia trybu gotowości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia widoku menu</text>
      <target FeatureID="-1" href="SKINS_HLP_APPSHELL.html">Ustawienia widoku Menu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">włączanie tematów</text>
      <target FeatureID="-1" href="SKINS_HLP_APP_MAIN.html">Dostosowywanie wyświetlacza</target>
   </keywords>
</keywords>